fivenum {stats} | R Documentation

## Tukey Five-Number Summaries

### Description

Returns Tukey's five number summary (minimum, lower-hinge, median, upper-hinge, maximum) for the input data.

### Usage

    fivenum(x, na.rm = TRUE)

### Arguments

`x` | numeric, maybe including `NA`s and +/-`Inf`s.
`na.rm` | logical; if `TRUE`, all `NA` and `NaN`s are dropped, before the statistics are computed.

### Value

A numeric vector of length 5 containing the summary information. See `boxplot.stats` for more details.

### See Also

`IQR`, `boxplot.stats`, `median`, `quantile`, `range`.

### Examples

    fivenum(c(rnorm(100),-1:1/0))

[Package Contents]